This project contains 4 outdated main dependencies.

Crate deno_ast

Dependencies

(11 total, 4 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.431.0.57up to date
 base64^0.13.00.13.0up to date
 data-url^0.1.10.1.1up to date
 dprint-swc-ecma-ast-view^0.55.00.56.0out of date
 serde^1.0.1301.0.137up to date
 swc_atoms^0.2.110.2.11up to date
 swc_bundler^0.133.00.146.0out of date
 swc_common^0.17.190.18.0out of date
 swc_ecmascript^0.143.00.156.0out of date
 text_lines^0.4.10.4.1up to date
 url^2.2.22.2.2up to date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 pretty_assertions^1.0.01.2.1up to date
 serde_json^1.0.671.0.81up to date